Google Chrome - Foro de ayuda

porque no puedo instalar extenciones de google chrome

Toilet Gaming
20/10/14 10:38
1) Escribe versión de Google Chrome (chrome://version/):37.0.2062.120  
2) ¿Se reproduce el problema en una ventana de incógnito? Control+Mayúsculas+N 

3) Adjunta una captura de la pantalla de tu problema/error/incidencia:   

4) Describe detalladamente el problema:miren como ya saben google últimamente no me siento cómodo mucho en cuanto a su eficacia como lo era antes ya, que (no tiene nada que ver con el problema actual) 1 a la mayoría de paginas en las que entro me dice que mi versión de java esta obsoleta y que debo actualizarla, lo hice y sin embargo no funciono me sigue diciendo que java esta obsoleta y 2 (tema central) no puedo instalar exenciones ya que me dice "Network Failure" o algo parecido y eso me da cada vez menos confianza en cuanto el uso continuo de este buscador si no se puede arreglar me veré obligado a cambiar de buscador


de: ToiletGaming


Gracias por leerlo :)

Respuestas (1)

+Cardila
20/10/14 11:06
Hola Toilet Gaming.

Bienvenido al Foro de Ayuda de Chrome.

La versión mas reciente de Chrome es la Versión 38.0.2125.104 m

Por lo que veo estas utilizando una versión anterior, actualiza tu navegador y cuéntanos si persiste el problema.

Saludos!!.

+Cardila
Tus comentarios son importantes para mejorar nuestras respuestas, hazme saber si mi respuesta te ha sido útil.